Got the same problem, but I got a standard VGA graphic adapter. which version of openGL do I need to download, and where can I?